<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.kurukurupapa.tryandroiddb"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk android:minSdkVersion="7" />

    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        debuggable="true">

        <activity
            android:name=".top.TryAndroidDbActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:name=".db001.DbActivity"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name=".db002.Db002Activity"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name=".db003.Db003Activity"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name=".performance.PerformanceActivity"
            android:label="@string/app_name" >
        </activity>
</application>

</manifest>